# Uses of Class
org.snpeff.util.KeyValue

Packages that use KeyValue
Package
Description
org.snpeff.interval
org.snpeff.util

## Uses of KeyValue in org.snpeff.interval

Methods in org.snpeff.interval that return types with arguments of type KeyValue
Modifier and Type
Method
Description
`Iterator<KeyValue<String,String>>`
Custom.`iterator()`
`Iterator<KeyValue<String,String>>`
GffMarker.`iterator()`

## Uses of KeyValue in org.snpeff.util

Methods in org.snpeff.util with parameters of type KeyValue
Modifier and Type
Method
Description
`int`
KeyValue.`compareTo(KeyValue<A,B> o)`